[BGAnimation]
LengthSeconds=7

[Layer40]
File=companies

Command=x,SCREEN_CENTER_X-179;y,SCREEN_CENTER_Y-210;zoom,1

[Layer45]
File=middle
OnCommand=y,SCREEN_CENTER_Y;x,SCREEN_CENTER_X+900;zoom,1.2;sleep,.01;linear,1;addx,-900
OffCommand=

[Layer44]
File=footer2.png
Command=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+220


[Layer50]
Text=ITG-C-07192005-165-C
File=_eurostile normal
InitCommand=shadowlength,4;zoom,.5
OnCommand=x,SCREEN_CENTER_X+229;y,SCREEN_CENTER_Y-230
OffCommand=
